<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Crocopfe</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- <link href="assets/img/favicon.ico" rel="icon"> -->
 <link href="assets/img/apple-favicon.png" rel="apple-touch-icon">
 <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:400,700|Raleway:100,200,300,400,500,600,700,800,900" rel="stylesheet"> 
 <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.0/css/all.min.css">

 <!-- Vendor CSS File -->
 
 <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
 <link href="assets/vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet">
 <link href="assets/vendor/slick/slick.css" rel="stylesheet">
 <link href="assets/vendor/slick/slick-theme.css" rel="stylesheet">
 <link href="assets/vendor/tempusdominus/css/tempusdominus-bootstrap-4.min.css" rel="stylesheet" />

   <!-- Main Stylesheet File -->
   <link href="assets/css/hover-style.css" rel="stylesheet">
   <link href="assets/css/style.css" rel="stylesheet">
</head>


</head>
<body>
  <app-root></app-root>








   <!-- Vendor JavaScript File -->
   <script src="assets/vendor/jquery/jquery.min.js"></script>
   <script src="assets/vendor/jquery/jquery-migrate.min.js"></script>
   <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
   <script src="assets/vendor/easing/easing.min.js"></script>
   <script src="assets/vendor/stickyjs/sticky.js"></script>
   <script src="assets/vendor/superfish/hoverIntent.js"></script>
   <script src="assets/vendor/superfish/superfish.min.js"></script>
   <script src="assets/vendor/wow/wow.min.js"></script>
   <script src="assets/vendor/slick/slick.min.js"></script>
   <script src="assets/vendor/tempusdominus/js/moment.min.js"></script>
   <script src="assets/vendor/tempusdominus/js/moment-timezone.min.js"></script>
   <script src="assets/vendor/tempusdominus/js/tempusdominus-bootstrap-4.min.js"></script>
   <script src="https://use.fontawesome.com/6510770091.js"></script>
   
   <!-- Booking Javascript File -->
   <script src="assets/js/booking.js"></script>
   <script src="assets/js/jqBootstrapValidation.min.js"></script>

   <!-- Main Javascript File -->
   <script src="assets/js/main.js"></script>
</body>
</html>
